## node-gulp-sourcemaps 1.9.1

=== debian/changelog ===
node-gulp-sourcemaps (1.9.1-2) unstable; urgency=medium

  * Fix dependency on acorn as node-acorn

 -- Sruthi Chandran <srud@disroot.org>  Sun, 11 Dec 2016 23:28:20 +0530

node-gulp-sourcemaps (1.9.1-1) unstable; urgency=low

  * Initial release (Closes: #847734)

 -- Sruthi Chandran <srud@disroot.org>  Sun, 11 Dec 2016 12:53:38 +0530
