=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-gulp-sourcemaps-$1.tar.gz/ \
 https://github.com/floridoo/gulp-sourcemaps/tags .*/archive/v?([\d\.]+).tar.gz
