## node-gulp-sourcemaps 3.0.0%2B~cs4.0.1

=== debian/changelog ===
node-gulp-sourcemaps (3.0.0+~cs4.0.1-2) unstable; urgency=medium

  * Team upload
  * Add missing test dependencies (Closes: #1002256)

 -- Yadd <yadd@debian.org>  Tue, 21 Dec 2021 18:18:36 +0100

node-gulp-sourcemaps (3.0.0+~cs4.0.1-1) unstable; urgency=medium

  * Team upload
  * Report fix-for-hook-std-2 patch to upstream
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Drop nodejs dependency
  * Install all modules
  * New upstream version 3.0.0+~cs4.0.1
  * Drop 02-npm.diff, now included in upstream
  * refresh patches
  * Update dependencies
  * Update test

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 11:38:53 +0100
