=== debian/control ===
Source: node-gulp-sourcemaps
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Sruthi Chandran <srud@disroot.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , chai <!nocheck>
 , gulp <!nocheck>
 , mocha <!nocheck>
 , node-acorn <!nocheck>
 , node-css <!nocheck>
 , node-debug-fabulous <!nocheck>
 , node-deep-equal <!nocheck>
 , node-define-properties <!nocheck>
 , node-detect-newline <!nocheck>
 , node-has <!nocheck>
 , node-hook-std (>= 2) <!nocheck>
 , node-is-generator-function <!nocheck>
 , node-mississippi <!nocheck>
 , node-normalize-path <!nocheck>
 , node-object-inspect <!nocheck>
 , node-postcss <!nocheck>
 , node-strip-bom <!nocheck>
 , node-tmatch <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-gulp-sourcemaps
Vcs-Git: https://salsa.debian.org/js-team/node-gulp-sourcemaps.git
Homepage: https://github.com/floridoo/gulp-sourcemaps
Rules-Requires-Root: no

Package: node-gulp-sourcemaps
Architecture: all
Depends: ${misc:Depends}
 , node-acorn
 , node-convert-source-map
 , node-css
 , node-debug-fabulous
 , node-detect-newline
 , node-graceful-fs
 , node-normalize-path
 , node-postcss
 , node-source-map
 , node-strip-bom
 , node-through2
Provides:
 ${nodejs:Provides}
Description: Source map support for Gulp.js
 Node.js is an event-based server-side JavaScript engine.
